<div class="hide">
    <div class="modal" id="order">
        <div class="modal__close">
            <button type="button" class="btn-close" data-fancybox-close></button>
        </div>
        <div class="modal__wrap">
            <div class="modal__title">Contact us form</div>
            <div class="modal__form">
                <form>
                    <div class="form-group">
                        <div class="field">
                            <input type="text" class="field__input" name="phone" value="Your phone number">
                        </div>
                    </div><!-- .form-group -->
                    <div class="form-group">
                        <div class="field">
                            <input type="text" class="field__input" name="email" value="E-mail">
                        </div>
                    </div><!-- .form-group -->
                    <div class="form-group">
                        <div class="field">
                            <input type="text" class="field__input" name="name" value="Name">
                        </div>
                    </div><!-- .form-group -->
                    <div class="form-group">
                        <select name="filterSelect" data-select>
                            <option value="Dubai" selected>Dubai</option>
                            <option value="Abu-Dhabi">Abu-Dhabi</option>
                            <option value="Fujairah">Fujairah</option>
                            <option value="Riyadh">Riyadh</option>
                        </select>
                    </div><!-- .form-group -->
                    <div class="form-group">
                        <label class="pretty-checkbox">
                            <input type="checkbox" class="pretty-checkbox__input" value="1" checked>
                            <span class="pretty-checkbox__label">
                                I consent to <a href="#">the privacy policy</a>
                            </span>
                        </label>
                    </div><!-- .form-group -->
                    <button type="button" class="btn w-100">Send</button>
                </form>
            </div><!-- .modal__form -->
            <div class="modal__footer">
                <div class="modal__text"></div>
                <a href="tel:88009909090" class="modal__phone">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 22 22" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#phone" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>8 800 990 90 90</span>
                </a><!-- .modal__phone -->
            </div><!-- .modal__footer -->
        </div><!-- .modal__wrap -->
    </div><!-- .modal -->

    <div class="modal" id="checkout">
        <div class="modal__close">
            <button type="button" class="btn-close" data-fancybox-close></button>
        </div>
        <div class="modal__wrap">
            <div class="modal__title">Your contact details</div>
            <div class="modal__form">
                <form>
                    <div class="form-group">
                        <div class="field">
                            <input type="text" class="field__input" name="phone" value="Phone number">
                        </div>
                    </div><!-- .form-group -->
                    <div class="form-group">
                        <div class="field">
                            <input type="text" class="field__input" name="email" value="E-mail">
                        </div>
                    </div><!-- .form-group -->
                    <div class="form-group">
                        <div class="field">
                            <input type="text" class="field__input" name="name" value="Name">
                        </div>
                    </div><!-- .form-group -->
                    <div class="form-group">
                        <select name="filterSelect" data-select>
                            <option value="Dubai" selected>Dubai</option>
                            <option value="Abu-Dhabi">Abu-Dhabi</option>
                            <option value="Fujairah">Fujairah</option>
                            <option value="Riyadh">Riyadh</option>
                        </select>
                    </div><!-- .form-group -->
                    <div class="form-group">
                        <label class="pretty-checkbox">
                            <input type="checkbox" class="pretty-checkbox__input" value="1" checked>
                            <span class="pretty-checkbox__label">
                                I consent processing my details <a href="#">under this conditions</a>
                            </span>
                        </label>
                    </div><!-- .form-group -->
                    <button type="button" class="btn w-100">Send</button>
                </form>
            </div><!-- .modal__form -->
            <div class="modal__footer">
                <div class="modal__text"></div>
                <a href="tel:88009909090" class="modal__phone">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 22 22" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#phone" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>8 800 990 90 90</span>
                </a><!-- .modal__phone -->
            </div><!-- .modal__footer -->
        </div><!-- .modal__wrap -->
    </div><!-- .modal -->

    <div class="stories" id="stories">
        <div class="swiper" data-stories>
            <div class="swiper-wrapper">
                <div class="swiper-slide">
                    <div class="story story--pay">
                        <div class="story__content">
                            <div class="story__title">Minimal monthly payment</div>
                            <div class="story__text">and enjoy your personal car every day</div>
                        </div>
                        <div class="story__media">
                            <img src="img/promo_item__01.webp" class="img-fluid" alt="">
                        </div>
                    </div><!-- .story -->
                </div><!-- .swiper-slide -->
                <div class="swiper-slide">
                    <div class="story story--fire">
                        <div class="story__content">
                            <div class="story__title">Best rates</div>
                            <div class="story__text">We guarantee you best prices for our brand</div>
                        </div>
                        <div class="story__media">
                            <img src="img/promo_item__02.webp" class="img-fluid" alt="">
                        </div>
                    </div><!-- .story -->
                </div><!-- .swiper-slide -->
                <div class="swiper-slide">
                    <div class="story story--hit">
                        <div class="story__content">
                            <div class="story__title">Special offer!</div>
                            <div class="story__text">The 2022 Kia Telluride separates itself from the herd of three-row, mid-size crossovers with its handsome looks, unexpected luxuriousness, and unrivaled value</div>
                        </div>
                        <div class="story__media">
                            <img src="img/promo_item__03.webp" class="img-fluid" alt="">
                        </div>
                    </div><!-- .story -->
                </div><!-- .swiper-slide -->
            </div>
            <div class="swiper-pagination"></div>
        </div>
        <button class="stories__close" data-fancybox-close></button>
    </div>
</div>

